Solved

Can Veeam Backup & Recovery 5 - backup ESXi 5.1?

Posted on 2015-01-05
1
352 Views
Last Modified: 2016-02-25
Can Veeam Backup & Recovery version 5 backup ESXi 5.1 licensed host?
0
Comment
Question by:IT_Group1
1 Comment
 
LVL 117

Accepted Solution

by:
Andrew Hancock (VMware vExpert / EE MVE) earned 500 total points
Comment Utility
Veeam can only backup the VMs, if that's what you are asking.

It cannot backup the host OS.

There is little need to backup the host OS, but here are some options if, you are using a flash drive or SD card.

How to Backup an ESXi installation on an USB Flash Drive or SD card, for security or redundancy.

see here

Using the vSphere CLI

To back up the configuration data for an ESXi host using the vSphere CLI, run the command:

vicfg-cfgbackup --server=ESXi_host_IP_address --username=root -s output_file_name

If you are using vSphere CLI for Windows, run this command:

vicfg-cfgbackup.pl --server=ESXi_host_IP_address --username=root -s output_file_name

Source
http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2042141
0

Featured Post

Maximize Your Threat Intelligence Reporting

Reporting is one of the most important and least talked about aspects of a world-class threat intelligence program. Here’s how to do it right.

Join & Write a Comment

The article will include the best Data Recovery Tools along with their Features, Capabilities, and their Download Links. Hope you’ll enjoy it and will choose the one as required by you.
Microservice architecture adoption brings many advantages, but can add intricacy. Selecting the right orchestration tool is most important for business specific needs.
This tutorial will walk an individual through the process of configuring basic necessities in order to use the 2010 version of Data Protection Manager. These include storage, agents, and protection jobs. Launch Data Protection Manager from the deskt…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

762 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

11 Experts available now in Live!

Get 1:1 Help Now